/**
Calculate rem
*/
.o-rvoFilter form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  width: 100%;
}
@media (min-width: 992px) {
  .o-rvoFilter form {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.o-rvoFilter-modal {
  display: none;
  opacity: 0;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (min-width: 992px) {
  .o-rvoFilter-modal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
    opacity: 1;
  }
}
.o-rvoFilter-modal.open-modal {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow-y: auto;
  background-color: #ffffff;
  z-index: 999999999;
}
.o-rvoFilter-modal-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 20px 15px;
}
@media (min-width: 992px) {
  .o-rvoFilter-modal-top {
    display: none;
  }
}
.o-rvoFilter-modal-top h2 {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  font-weight: 700;
}
.o-rvoFilter-modal-top button {
  background-color: transparent;
  border: none;
  -webkit-box-flex: 20px;
      -ms-flex: 20px 0 0px;
          flex: 20px 0 0;
  height: 20px;
  width: 20px;
  background-image: url("/assets/images/icons/close.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.o-rvoFilter-modal__hr {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #9D9D9C;
  margin-top: 10px;
}
@media (min-width: 992px) {
  .o-rvoFilter-modal__hr {
    display: none;
  }
}
.o-rvoFilter-modal-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  width: 100%;
  padding: 20px 15px;
}
@media (min-width: 992px) {
  .o-rvoFilter-modal-buttons {
    display: none;
  }
}
.o-rvoFilter-modal-buttons button {
  width: 100%;
  padding: 10px 20px;
  cursor: pointer;
}
.o-rvoFilter-modal-buttons__clear {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  text-decoration: underline;
  background-color: #ffffff;
  border: none;
}
.o-rvoFilter-modal-buttons__clear:hover, .o-rvoFilter-modal-buttons__clear:focus {
  text-decoration: none;
}
.o-rvoFilter-block-select {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.o-rvoFilter-block-select-button {
  border: none;
  background-color: #ffffff;
  width: auto;
  min-height: 24px;
  padding: 20px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
@media (min-width: 992px) {
  .o-rvoFilter-block-select-button {
    padding: unset;
  }
}
.o-rvoFilter-block-select-button:hover span:first-child, .o-rvoFilter-block-select-button:focus span:first-child {
  text-decoration: underline;
}
.o-rvoFilter-block-select-button__label {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  display: block;
  margin-right: 5px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (min-width: 992px) {
  .o-rvoFilter-block-select-button__label {
    margin-right: 10px;
  }
}
.o-rvoFilter-block-select-button__count {
  font-size: 0.75rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  font-family: "Montserrat SemiBold", sans-serif;
  line-height: 1 !important;
  color: #ffffff;
  background-color: #082452;
  border-radius: 47px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 25px;
      -ms-flex: 25px 0 0px;
          flex: 25px 0 0;
  width: 25px;
  height: 25px;
  margin-right: 10px;
}
.o-rvoFilter-block-select-button__spacer {
  display: block;
  -webkit-box-flex: 25px;
      -ms-flex: 25px 0 0px;
          flex: 25px 0 0;
  width: 25px;
  height: 25px;
}
.o-rvoFilter-block-select-button__spacer--modal {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: block;
}
@media (min-width: 992px) {
  .o-rvoFilter-block-select-button__spacer--modal {
    display: none;
  }
}
.o-rvoFilter-block-select-button__chevron {
  display: block;
  -webkit-box-flex: 25px;
      -ms-flex: 25px 0 0px;
          flex: 25px 0 0;
  width: 25px;
  height: 11px;
  background-image: url("/assets/images/icons/icon-chevron-down.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.o-rvoFilter-block-select-button--show span:last-child {
  -webkit-transform: scaleY(-100%);
          transform: scaleY(-100%);
}
.o-rvoFilter-block-select-dropdown {
  display: none;
  background-color: #ffffff;
  width: auto;
}
@media (min-width: 992px) {
  .o-rvoFilter-block-select-dropdown {
    position: absolute;
    top: 100%;
    left: -15px;
    padding: 15px 20px;
    min-width: 300px;
    border-radius: 0 0 8px 8px;
    z-index: 1001;
  }
}
.o-rvoFilter-block-select-dropdown-check span:first-child {
  border-radius: 5px !important;
}
.o-rvoFilter-block-select-dropdown__submit {
  cursor: pointer;
  margin: 20px 0 10px;
  display: none;
}
@media (min-width: 992px) {
  .o-rvoFilter-block-select-dropdown__submit {
    display: block;
  }
}
.o-rvoFilter-block-select-dropdown__clear {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  text-decoration: underline;
  cursor: pointer;
  background-color: #ffffff;
  border: none;
  display: none;
}
@media (min-width: 992px) {
  .o-rvoFilter-block-select-dropdown__clear {
    display: block;
  }
}
.o-rvoFilter-block-select-dropdown__clear:hover, .o-rvoFilter-block-select-dropdown__clear:focus {
  text-decoration: none;
}
.o-rvoFilter-search {
  width: 100%;
  position: relative;
}
@media (min-width: 992px) {
  .o-rvoFilter-search {
    max-width: 300px;
  }
}
.o-rvoFilter-search input {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  width: 100%;
  padding: 10px 50px 10px 20px;
  border: 1px solid #082452;
}
.o-rvoFilter-search input::-webkit-input-placeholder {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.o-rvoFilter-search input::-moz-placeholder {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.o-rvoFilter-search input:-ms-input-placeholder {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.o-rvoFilter-search input::-ms-input-placeholder {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.o-rvoFilter-search input::placeholder {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.o-rvoFilter-search button {
  top: calc(50% - 12px);
  border: 0;
  right: 18px;
  width: 24px;
  height: 24px;
  padding: 0;
  position: absolute;
  background-color: transparent;
  cursor: pointer;
}
.o-rvoFilter-search button:after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-image: url("/assets/images/icons/icon-search.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.o-rvoFilter-toggle {
  border: none;
  background-color: #ffffff;
  width: auto;
  min-height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 992px) {
  .o-rvoFilter-toggle {
    display: none !important;
  }
}
.o-rvoFilter-toggle:hover span:first-child, .o-rvoFilter-toggle:focus span:first-child {
  text-decoration: underline;
}
.o-rvoFilter-toggle__label {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  display: block;
  margin-right: 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.o-rvoFilter-toggle__count {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  line-height: 1 !important;
  color: #ffffff;
  background-color: #082452;
  border-radius: 47px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 25px;
      -ms-flex: 25px 0 0px;
          flex: 25px 0 0;
  width: 25px;
  height: 25px;
  margin-right: 10px;
}
.o-rvoFilter-toggle__spacer {
  display: block;
  -webkit-box-flex: 25px;
      -ms-flex: 25px 0 0px;
          flex: 25px 0 0;
  width: 25px;
  height: 25px;
}
.o-rvoFilter-toggle__icon {
  display: block;
  -webkit-box-flex: 25px;
      -ms-flex: 25px 0 0px;
          flex: 25px 0 0;
  width: 25px;
  height: 25px;
  background-image: url("/assets/images/icons/icon-filter.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.o-rvoFilter input[type=checkbox], .o-rvoFilter input[type=radio] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.o-rvoFilter input[type=checkbox] + label,
.o-rvoFilter input[type=radio] + label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 10px;
  bottom: 0 !important;
  min-height: 24px;
  margin-left: 0;
  padding: 10px 15px;
  cursor: pointer;
}
.o-rvoFilter input[type=checkbox] + label span,
.o-rvoFilter input[type=radio] + label span {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  display: block;
}
.o-rvoFilter input[type=checkbox] + label span:first-child,
.o-rvoFilter input[type=radio] + label span:first-child {
  -webkit-box-flex: 18px;
      -ms-flex: 18px 0 0px;
          flex: 18px 0 0;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  border: 2px solid #082452;
  background-color: #ffffff;
  margin-top: 2px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.o-rvoFilter input[type=checkbox] + label:hover,
.o-rvoFilter input[type=radio] + label:hover {
  text-decoration: underline;
}
.o-rvoFilter input[type=radio] + label span:first-child {
  border-radius: 100%;
}
.o-rvoFilter input[type=checkbox]:checked + label > span:first-child {
  background-color: #082452;
}
.o-rvoFilter input[type=checkbox]:checked + label > span:first-child:after {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("/assets/images/icons/icon-check.svg");
}
.o-rvoFilter input[type=radio]:checked + label > span:first-child:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  margin: 2px 0 0 2px;
  border-radius: 100%;
  background-color: #082452;
}
.o-rvoFilter input[type=checkbox]:focus + label,
.o-rvoFilter input[type=checkbox]:checked:focus + label,
.o-rvoFilter input[type=radio]:focus + label,
.o-rvoFilter input[type=radio]:checked:focus + label {
  text-decoration: underline;
}
.o-rvoFilter input[type=checkbox]:focus + label > span:first-child,
.o-rvoFilter input[type=checkbox]:checked:focus + label > span:first-child,
.o-rvoFilter input[type=radio]:focus + label > span:first-child,
.o-rvoFilter input[type=radio]:checked:focus + label > span:first-child {
  outline: 2px dashed #082452 !important;
  outline-offset: 2px !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}